<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ActiveFragment](./bitburner.activefragment.md)

## ActiveFragment interface


<b>Signature:</b>

```typescript
export interface ActiveFragment 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [avgCharge](./bitburner.activefragment.avgcharge.md) | number |  |
|  [id](./bitburner.activefragment.id.md) | number |  |
|  [numCharge](./bitburner.activefragment.numcharge.md) | number |  |
|  [rotation](./bitburner.activefragment.rotation.md) | number |  |
|  [x](./bitburner.activefragment.x.md) | number |  |
|  [y](./bitburner.activefragment.y.md) | number |  |

